.burger-submenu.dropdown-menu.show {
  max-width: 500px;
  position: relative !important;
  transform: unset !important;
  background-color: #031b30;
  color: white;
  border: none;
}

.burger-submenu.dropdown-menu.show a {
  color: white;
}

.burger-submenu.dropdown-menu.show a:hover {
  background-color: #031b30;
  color: #0a58ca;
}


.burger-list {
  max-height: 100vh;
  margin: 20px 0;
  padding-left: 0;
  list-style-type: none;
  overflow-y: auto;
  overflow-x: hidden;
}
